*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
*:focus,*:active,*:hover,*{
  outline: none !important;
}

body{
  overflow-y: scroll;
  
  line-height:1.4;
  font-family: sans-serif;
  font-size: 16px;
  font-size: 1em;
  font-weight: 300;
  line-height: 1.4;
  transition: transform .2s;
  -webkit-transition: -webkit-transform .2s;
}
body.ps-active {
  -webkit-transform: translateX(260px);
  -ms-transform: translateX(260px);
  transform: translateX(260px);
}
body.ps-active-right {
  -webkit-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  transform: translateX(-260px);
}
img, svg{
  max-width:100%;
  height:auto;
}
table{
  width:100%;
}
iframe{
  width:100%;
}
a{
  color: #444;
}
.grid ol,
.grid ul {
  margin-left: 17px;
}
/* Scroll Slider */
.mouse {
  max-width: 25px;
  width: 100%;
  height: auto;
}
.scroll {
  animation-name: scroll;
  animation-duration: 1.5s;
  animation-timing-function: cubic-bezier(0.650, -0.550, 0.250, 1.500);
  animation-iteration-count: infinite;
  transform-origin: 50% 20.5px;
  will-change: transform;
}
.scroll-link {
  position: absolute;
  bottom: 1rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
@keyframes scroll {
  0%, 20% {transform: translateY(0) scaleY(1);}
10% {opacity: 1;}
100% {transform: translateY(36px) scaleY(2); opacity: 0.01;}
}
/* Scroll Slider End */

h1,h2,h3,h4,h5,h6 {
  display: block;
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
  line-height:35px;
}
h1 { 
  font-size: 2em;
  font-size: 25px;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
}
h2 {    
  font-size: 3em;
  margin: 20px 0 0px 0;
  color: #1fa347;
  line-height: 100%;
}
.parallaxWrap h2 {
  font-size: 96px;
  color: #fff;
  font-weight: 600;
  text-transform: none;
  margin: 0;
  margin-top: 20px;
}
.parallaxWrap h2:first-letter{
  color: #1fa347;
}

h3 { 
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
}
h4 { 
  font-size: 1em;
  margin-top: 1.33em;
  margin-bottom: 1.33em;
}
h5 { 
  font-size: .83em;
  margin-top: 1.67em;
  margin-bottom: 1.67em;
}
h6 { 
  font-size: .67em;
  margin-top: 2.33em;
  margin-bottom: 2.33em;
}
a.internal-link {
  border-width: 0;
  padding: 0;
  color: #ffffff;
  background: #1fa347;
  vertical-align: middle;
  display: inline-block;
  text-align: center;
  font-size: 13px;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  padding: 5px 15px;
  line-height: 18.57142858px;
  background-image: none;
  text-decoration: none;
}
#mainContent ul li:nth-child(odd) {
  background: #f2f2f2;
}
#mainContent ul li {
  padding: 5px;
  list-style: none;
}
.grid .articleInner {
  opacity:0;
}
.left{
  float: left;
}
.right{
  float: right;
}
.clr{
  clear: both;
  display: block;
  content: '';
}
p {
  margin:1em auto;
}
#mainFooter p {
  margin:0;
}
.cover{
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.inner,.articleInner{
  width: 1200px;
  margin: auto;
}
.articleInner{
  padding: 5em 0;
}
.articleInner .articleInner{
  width: auto;
  padding:0;
}
.noInner .articleInner {
  padding: 0;
  margin: 0;
  width: 100%;
}
/* Flex mittig */
.flex{
  display: -webkit-box; 
  display: -moz-box; 
  display: -ms-flexbox; 
  display: -webkit-flex;  
  display: flex;
  -ms-flex-pack: justify; 
  justify-content: space-between;
}
/**/



/*RTE start*/
.align-left,
.csc-header-alignment-left,
.csc-textpic-left{
  text-align:left;
}
.align-center,
.csc-header-alignment-center,
.csc-textpic-above{
  text-align:center;
}
.align-right,
.csc-header-alignment-right,
.csc-textpic-right{
  text-align:right;
}
.align-justify{
  text-align:justify;
}
/*RTE end*/

/* Back BTN*/
.back-to-top {
  position: relative;
  bottom: 10px;
  right: 0;
  left: 0;
  text-decoration: none;
  color: #1FA33F;
  border: 0px solid #fff;
  font-size: 30px;
  border-radius: 50%;
  font-weight: 700;
  text-align: center;
  display: none;
  z-index:99;
  margin: 0 auto;
}
.full.inner {
  text-align: center;
}

/* close BTN Start */
.close:before{
  content:" ";
}
#closebtn {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 0;
  right: 0;
  
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}
#closebtn span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #333;
  opacity: 1;
  left: 0;
  
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#closebtn span:nth-child(1) {top: 0px;}
#closebtn span:nth-child(2) {top: 9px;}
#closebtn span:nth-child(3) {top: 18px;}

#closebtn:hover span:nth-child(1) {
  top: 9px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
#closebtn:hover span:nth-child(2) {
  opacity: 0;
  left: -60px;
}
#closebtn:hover span:nth-child(3) {
  top: 9px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
/* Close BTN End */

/* Google Maps */

#map {
  width: 100%;
  height: 400px;
  background-color: grey;
}
.gm-style-iw {
  font-family: 'Open Sans';
  font-size: 14px !important;
  width: 450px !important;
  top: 15px !important;
  left: 0 !important;
  background-color: #fff;
  box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
  border: 0px solid rgba(72, 181, 233, 0.6);
  border-radius: 0; 
  padding: 0 25px;
}
/* HEADFIX START */
#mainHeader.fixed{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 949;
}
/* HEADFIX END */

/* bgImage START */
.bgImage{
  background-repeat: no-repeat;
  background-position:  center center;
  background-size: cover;
  /*background-attachment: fixed;*/
  
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}


/* bgImage END */

/* PARALLAX START */
.parallax{
  position: relative;
  overflow: hidden;
  background: #333;
}
.parallax .articleInner{
  position: relative;
  z-index: 2;
  color: #fff;
  font-size: 1.2em;
}
.parallaxImg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.7;
}

/* Background Image */
.parallaxWrap .articleInner {
  width:100%;
  position:relative;
  z-index:5;
}
/****.innerGrid.parallaxContent .col {
background: #fff;
position: relative;
z-index: 5;
}****/
.parallaxWrap .articleInner .colWrap{
  width:1200px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.parallaxEl{
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background-size:cover;
}
.parallaxContent{
  color:#fff;
}
.parallaxEl:after {
  background: #000;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: .2;
}
/* PARALLAX END */

/* SWIPER START */
.swiper-slide{
  line-height: 0;
}
.swiperPager{
  position: absolute;
  bottom:10px;
  left: 0;
  z-index: 3;
  
  width: 100%;
  text-align: center;
}

.swiper-pagination-bullet{
  width: 15px;
  height: 15px;
  border-radius: 0;
  background: rgba(255,255,255,0.3);
  opacity: 1;
}
.swiper-pagination-bullet-active{
  background: rgba(255,255,255,1);
}
.swiperCaption{
  position: absolute;
  z-index: 3;
  line-height: 1.2;
  color: #fff;
  
  top: 0%;
  bottom: 0;
  left: 0;
  right: 0;
  
  z-index: 3;
}
/*overlay*/
.swiperCaption:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,.3);
  height: 100%;
  width: 100%;
  z-index: 2;
}
.swiperCaption .pos {
  position: relative;
  color:#fff;
  line-height: 1;
  z-index: 5;
  
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.swiperCaption .pos > span {
  flex: 1 0 50%;
}

/* erstmal aus
.swiperButton{

position: absolute;
top: 50%;
z-index: 3;
margin-top: -20px;
width: 40px;
height: 54px;
background: rgba(255,255,255,0);
transition: background 0.2s;
}
.swiperNext{
right:0;
background:url(../img/sprite_swiper.png) -40px top no-repeat;
}
.swiperNext:hover{
background:url(../img/sprite_swiper.png) right -54px no-repeat;
}
.swiperPrev{
left:0;
background:url(../img/sprite_swiper.png) 0px top no-repeat;
}
.swiperPrev:hover{
background:url(../img/sprite_swiper.png) left -54px no-repeat;
}
*/
.bgSlide{
  min-height: 400px;
}

/* Swiper Team */
.swiper-container.team  .swiper-slide {
  opacity: .4;
}
.swiper-container.team  .swiper-slide.swiper-slide-active,
.swiper-container.team  .swiper-slide.swiper-slide-active .description{
  opacity: 1;
}

/* SWIPER END */
.twoCols .fifty{
  width: 49%;
}
.twoCols .fifty.col11{
  margin-right: 2%;
}

.twoCols .thirty{
  width:30%;
}
.twoCols .thirty.col11{
  margin-right: 2%;
}
.twoCols .seventy{
  width:68%;
}
.threeCols .thirty{
  width:33%;
}
.threeCols .thirty.col{
  background:#f2f2f2;
}
.fourCols .twentyfive{
  width: 23.5%;
}
.fourCols .twentyfive.col11{
  margin-right: 2%;
}
.fourCols .twentyfive.col13{
  margin-left: 2%;
  margin-right: 2%;
}
/* Panel Start */
.panel {
  position: fixed;
  top: 0;
  width: 220px;
  height: 100%;
  padding: 20px;
  background-color: #333;
  color: #fff;
  box-shadow: inset 0 0 5px 5px #222;
}
#right-panel .inner, 
#right-panel .articleInner,
#left-panel .inner,
#left-panel .articleInner{
  width:100%;
  margin:0;
  padding:0;
}
#left-panel {
  left: 0;
  -webkit-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  transform: translateX(-260px);
}
#right-panel {
  right: 0;
  -webkit-transform: translateX(260px);
  -ms-transform: translateX(260px);
  transform: translateX(260px);
}
/* Panel End */

/* Trigger */
.triggerMainEl:last-of-type .articleInner{
  padding-bottom: 2.5em;
}
.triggerWrap{
  background: #eee;
}
.triggerer{
  background: #ddd;
  padding: 0.5em 1em;
  cursor: pointer;
  position: relative;
}
.triggerer:after{
  content: '+';
  display: block;
  position: absolute;
  top: 1.9em;
  right: 1em;
  z-index: 5;
  font-size: 1.5em;
  line-height: 16px;
  transition: all .2s ease;
  border-radius: 50%;
  background: #1fa347;
  color: #fff;
  width: 20px;
  height: 20px;
  text-align: center;
}
.triggerMainEl.open .triggerer:after{
  transform: rotate(45deg);
  transform-origin:center center;
  background: #333;
}
.triggerEl{
  display: none;
}
.triggerElInner{
  padding:1em;
}
.triggerMainEl.open .triggerEl{
  display: block;
}
.triggerer h2 {
  font-size: 30px;
  line-height: 100%;
  margin: 10px 0;
  border: 1px solid #ccc;
  padding: 20px;
}
.triggerMainEl {
  margin: 25px 0;
}
/* Cookie Notify */
#notify { 
  outline: 1px solid #7b92a9; 
  text-align:right; 
  background:#1fa347;
  color:#fff; 
  position:fixed;
  bottom:0px; 
  z-index:9999; 
  width:100%; 
  font-size:12px; 
  padding:10px; 
  text-align: center;
}
#notify .txt{
  width:70%;
  display: block;
  text-align: center;
  margin: 0 auto;
}
#notify a {
  color:#fff; 
  text-decoration:none;
}
#notify a:hover {
  text-decoration:underline;
}
#notifyCloser {
  position: absolute;
  top: 0;
  bottom: 0;
  right:0;
  content: "\274c";
  font-size: 2em;
  color: #000;
  cursor:pointer;
  background:#f2f2f2;
  width:2em;
  opacity: 1;
}
#notifyCloser:after {
  content: '\d7';
}
/* FIELDS */
.btn,button,input[type="button"],input[type="submit"]{
  -webkit-appearance: none;
  appearance: none;
  text-align: center;
  display: inline-block;
  padding: 10px;
  background: #1fa347;
  color: #fff;
  line-height: 1;
  font-size: 0.9em;
  cursor: pointer;
  border: 0px solid #000;
  border-radius: 0px;
  width: 100%;
  text-align: left;
}
input[type="password"],input[type="text"],input[type="email"],input[type="tel"],input[type="datum"],input[type="search"],textarea{
  
  -webkit-appearance:none;
  appearance:none;
  
  width: 100%;
  padding:10px;
  resize: vertical;
  
  border: 1px solid #ddd;
  border-radius: 4px;
  
  color: #555;
}

/* form */

.frame-type-form_formframework {
  background:#656565;
}
.frame-type-form_formframework h2{
  font-size:30px;
  color:#fff;
  font-weight: 400;
  line-height: 100%;
  padding:15px;
}
.frame-type-form_formframework ol {
  list-style: none;
}
.frame-type-form_formframework .clearfix {
  padding: 0px 15px;
}
.frame-type-form_formframework label {
  display: none;
}
.frame-type-form_formframework li {
  margin-bottom: 5px;
}
.frame-type-form_formframework .input {    
  margin: 10px 0;
  padding: 0px 15px;
}
.frame-type-form_formframework .submit {
  margin: 10px 0;
  display: block;
  position: relative;
}
.frame-type-form_formframework .submit:after {
  content: "";
  width: 30px;
  /* height: 10px; */
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #fff;
  position: absolute;
  right: 48%;
  top: 7px;
}

.frame-type-form_formframework:hover .submit:after {
  right: 2%;
  transition:all .2s ease;
}
